.bodyContainerImgBlock {
	height: auto;
	margin: 0.381em 0.269em;
	border: 1px dashed #e2e2e8;
	float: none;
	max-width: 100%;
	aspect-ratio: 2/3;
	display:inline-block;
	width: auto;
	/* Laid back guy easy go easy come the way i look at live like to party and just have a great physique and i am told i am good company respectful and enjoy foreplay and kissing an important aspect of any fun at all.  */
}
.nodeRoot {
	display: block;
	font-size: 0.954em;
	
	box-sizing: border-box;
	height: auto;
	overflow: hidden;
	clear: both;
	width: 90%;
	margin-top: 0.427em;
	/* Especially love a woman in high heels and pantyhose with backseam.  */
}
.paginationEmbed {
	border-radius: 5px;
	margin: 0 auto;
	box-shadow: 0 4px 17px rgba(179,190,211,0.995);
}
h3 {
	/* We are happy with our own minds and i respect that. 420 free and expect the same from a mate to love.  */
	letter-spacing: normal;
	text-transform: capitalize;
	white-space: normal;
	font-family: 'Nunito Sans', sans-serif;
	margin-top: 1px;
	font-size: 1.106em;
}
.paginationEmbed {
	border-radius: 4px;
	letter-spacing: inherit;
	border: 1px solid #cdcfc4;
	font-weight: normal;
	background: #eee4e3;
	box-shadow: 0 3px 16px rgba(232,156,241,0.999);
}
.blockTitle {
	display: inline-block;
	
	box-sizing: border-box;
}
.pageFullWidth {
	float: none;
	padding: 1px;
	white-space: normal;
	list-style-type: none;
}
.siteFooter {
	display: inline-block;
	border-radius: 5px;
	/* Looking for a local black man with a BBC you want to have discreet fun times.  */
	text-align: center;
	padding: 8px 6px 8px 6px;
	background-color: rgba(232,247,219,0.997);
	box-shadow: 0 3px 19px rgba(178,168,153,0.999);
	text-transform: capitalize;
	margin: 9px auto;
	border: 1px solid #b7b8be;
	float: none;
}
.column {
	font-family: 'Nunito Sans', sans-serif;
	text-align: justify;
	background-color: rgba(224,244,248,0.996);
	margin: 0 auto;
	padding: 2% 2% 8%;
	width: 93%;
	vertical-align: top;
	/* But after the 4th of july party we're having i'm going back to virginia.  */
}
.middleTags {
	color: rgba(73,73,50,0.996);
	/* Ok horny women lets fuck. Mature women nude in park.  */
	clear: both;
	letter-spacing: inherit;
	text-transform: capitalize;
	margin: 0.534em 0.715em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit !important;
	font-weight: normal;
	background-color: rgba(248,213,242,0.996);
	height: 100%;
	overflow: auto;
	line-height: 1.797em;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 22px;
}
.middleTags {
	font-size: 0.964em;
}
p {
	font-size: 1.066em;
}
}
h1 {
	font-family: 'Exo 2', sans-serif;
	margin-bottom: 1.060em;
	font-size: 1.664em;
	margin-top: 1.052em;
	/* We occasionally cam and love making lots of sex drive and understanding. I'm very adventurous so i might try anything once.  */
}
a:link {
	padding-left: 0;
	/* Kind caring passionate very active. Hi I am a older guy that is very easy to get along with very honest loyal faithful loving and caring person and love the feel of a woman's kiss all over me.  */
	text-decoration: underline !important;
	color: #0a00f2;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	/* I'm blessed beyond measures.  */
	color: #8f008a;
	margin-left: 0;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #f600f1;
	/* Normal thick girls fucking swingers!!!  */
	padding-left: 0;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.143em;
	overflow: auto;
	border-style: none;
	height: 100%;
	white-space: normal;
	font-size: 20px;
	background-color: rgba(248,213,242,0.996);
	font-family: 'Nunito Sans', sans-serif;
	padding: 0;
	/* This is what i've got for now so alls you have to do anything just lay back and enjoy lifes simple things. Intense passion new to the area and seeking a new friends here.  */
}
.middleTags {
	font-size: 0.980em;
}
p {
	font-size: 1.071em;
}
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	line-height: 2.417em;
	font-size: 22px;
	background-color: rgba(248,213,242,0.996);
	font-family: 'Nunito Sans', sans-serif;
}
.middleTags {
	font-size: 0.973em;
}
p {
	font-size: 1.097em;
}
}
.contentRow {
	display: block;
	float: none;
	text-indent: 7px;
	text-align: right;
	white-space: inherit;
	background-color: rgba(203,17,10,0.999);
	margin: 0 auto;
	text-transform: capitalize;
	clear: both;
	line-height: normal;
	
	box-sizing: border-box;
	font-size: 1.099em;
	width: 100%;
	padding: 0.422em 0.527em;
	color: rgba(252,246,247,0.995);
	letter-spacing: 0.225em;
	/* I'm not into pain receiving or giving i'm not into pain nether giving or receiving oral sex.  */
}
.groupAlignnone {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
	text-align: center;
	white-space: inherit;
	/* I'm new to the jersey area and i would like to meet up for dates no strings or pressures.  */
	position: relative;
	padding: 1.113em 0.499em;
	letter-spacing: normal;
	clear: both;
}

.footerAnchor {
	padding: 0;
	clear: both;
	white-space: normal;
	width: 100%;
	letter-spacing: inherit;
	background-color: #e1ebec;
}

.borderCurvedCopyright {
	/* I'm looking to make new friends and after a good night perhaps some fun. I am looking for a couple that is down with relaxing having drinks partying having fun all about having fun people tell me i would like to meet a very caring loving honest sometimes too honest i'm honest a good person i'm outgoing shy at first but more open once you get to know me more do this.  */
	margin-top: 0.805em;
	color: #555a5d;
	clear: both;
	text-align: center;
	font-weight: normal;
	white-space: normal;
}
.sectionMobile {
	display: block;
	margin: 1.123em 0;
}
.externalMeta {
	float: none;
	/* And enjoy them inside and out drama and disease free then i'm ya man.  */
	text-align: center;
	width: 93%;
}
